Subject: [bug#79004] Request for merging "rust-team" branch

From: Andreas Enge <[email-masked]>
Date: Fri, 15 Aug 2025 16:50:11 +0200

Hello,

things advance well with nss-updates, and with a bit of luck, we may
even be able to push to master tomorrow. Could you already rebase
rust-team on nss-updates? Then data.qa would already evaluate the new
commit, and building could start immediately. I tried it myself, but
between changed files in cargo-something on nss-updates and the file
having been deleted on rust-team I did not know what to do.

In case something goes wrong, I have backed up the current branch as
rust-team-on-master.

Thanks,

Andreas